{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}|DAL\\DAL.csproj|c:\\users\\leone\\onedrive\\escritorio\\universidad\\programas\\c#\\integracion_dga\\dal\\implementacion\\dgamedicionscadarepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{5D8AF76D-63BC-4DAA-A6CF-B8FEA0E5D709}|DAL\\DAL.csproj|solutionrelative:dal\\implementacion\\dgamedicionscadarepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}|Integracion_DGA\\Integracion_DGA.csproj|c:\\users\\leone\\onedrive\\escritorio\\universidad\\programas\\c#\\integracion_dga\\integracion_dga\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}|Integracion_DGA\\Integracion_DGA.csproj|solutionrelative:integracion_dga\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{D2051D35-AE15-42FF-985B-F2CA99312901}|BLL\\BLL.csproj|c:\\users\\leone\\onedrive\\escritorio\\universidad\\programas\\c#\\integracion_dga\\bll\\bllservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{D2051D35-AE15-42FF-985B-F2CA99312901}|BLL\\BLL.csproj|solutionrelative:bll\\bllservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}|Integracion_DGA\\Integracion_DGA.csproj|c:\\users\\leone\\onedrive\\escritorio\\universidad\\programas\\c#\\integracion_dga\\integracion_dga\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F14D61AA-FE11-4055-8DE7-898A1C1F9DAF}|Integracion_DGA\\Integracion_DGA.csproj|solutionrelative:integracion_dga\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E7F63FE5-0448-4903-9247-D57A4BCB6A01}|DAS\\DAS.csproj|c:\\users\\leone\\onedrive\\escritorio\\universidad\\programas\\c#\\integracion_dga\\das\\das.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{E7F63FE5-0448-4903-9247-D57A4BCB6A01}|DAS\\DAS.csproj|solutionrelative:das\\das.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "DGAMedicionScadaRepository.cs",
              "DocumentMoniker": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\DAL\\Implementacion\\DGAMedicionScadaRepository.cs",
              "RelativeDocumentMoniker": "DAL\\Implementacion\\DGAMedicionScadaRepository.cs",
              "ToolTip": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\DAL\\Implementacion\\DGAMedicionScadaRepository.cs",
              "RelativeToolTip": "DAL\\Implementacion\\DGAMedicionScadaRepository.cs",
              "ViewState": "AgIAACkAAAAAAAAAAAAhwDYAAAALAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-24T15:32:34.404Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "DAS",
              "DocumentMoniker": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\DAS\\DAS.csproj",
              "RelativeDocumentMoniker": "DAS\\DAS.csproj",
              "ToolTip": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\DAS\\DAS.csproj",
              "RelativeToolTip": "DAS\\DAS.csproj",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2025-06-24T15:19:45.814Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "BLLService.cs",
              "DocumentMoniker": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\BLL\\BLLService.cs",
              "RelativeDocumentMoniker": "BLL\\BLLService.cs",
              "ToolTip": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\BLL\\BLLService.cs",
              "RelativeToolTip": "BLL\\BLLService.cs",
              "ViewState": "AgIAAAYAAAAAAAAAAAAAAB0AAAAMAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-24T15:15:01.747Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\Integracion_DGA\\Program.cs",
              "RelativeDocumentMoniker": "Integracion_DGA\\Program.cs",
              "ToolTip": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\Integracion_DGA\\Program.cs",
              "RelativeToolTip": "Integracion_DGA\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAwAAAAyAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-06-24T14:19:26.898Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "appsettings.json",
              "DocumentMoniker": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\Integracion_DGA\\appsettings.json",
              "RelativeDocumentMoniker": "Integracion_DGA\\appsettings.json",
              "ToolTip": "C:\\Users\\leone\\OneDrive\\Escritorio\\Universidad\\Programas\\C#\\Integracion_DGA\\Integracion_DGA\\appsettings.json",
              "RelativeToolTip": "Integracion_DGA\\appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-06-24T14:22:23.799Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}